@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align:top;
	background: transparent;
}
body {
	line-height: 1;
	background:#d0d0d0 url(../images/bg_home.jpg) no-repeat;
	background-position: center -80px;
	
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.subpages {
	background:#d0d0d0 url(../images/bg_sub.jpg) top center no-repeat;
	}


#wrapper {
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
	
	
/*****Container Elements********/
	
#header {
	margin-top:80px;
	width:960px;
	height:60px;
	position:relative;
}

#home {
	float:right;
	width:550px;
	height:auto;
	background:url(../images/home.png) repeat;
	padding:30px;
	margin-top:220px;
	}
	
#home2 {
	float:left;
	width:550px;
	height:350px;
	background:url(../images/home.png) repeat;
	padding:30px;
	margin-top:50px;
	}

#container_home {
	margin-top:200px;
	position:relative;
	width:960px;
	height:400px;
		display:block;
		z-index:99;
}

#container {
	margin-top:75px;
	position:relative;
	width:960px;
	height:auto;
}


#container3 {
	position:relative;
	width:960px;
	height:400px;
}

#left_column {
	float:left;
	width:280px;
	height:auto;
	padding-left:30px;
	}

#right_column {
	position:relative;
	float:right;
	width:650px;
	height:auto;
	}

#right_column_gallery {
	position:absolute;
	top:-25px;
	left:-50px;
	width:700px;
	height:auto;
	}

/******miscellanous******/

#blue1 {
	position:absolute;
	top:28px;
	left:400px;
	width:380px;
	height:394px;
	padding:25px 20px 0px 110px;
	background:url(../images/home.png) repeat;
	}

#blue2 {
	position:absolute;
	top:347px;
	left:436px;
	width:400px;
	height:208px;
	padding:0px 40px 0px 73px;
	background:url(../images/home.png) repeat;
	}

#blue3 {
	position:absolute;
	top:0px;
	left:0px;
	width:320px;
	height:275px;
	padding:25px 100px 0px 60px;
	background:url(../images/home.png) repeat;
}

#blue4 {
	position:absolute;
	top:300px;
	left:50px;
	width:327px;
	height:188px;
	padding:20px 60px 0px 73px;
	background:url(../images/home.png) repeat;
	}

.clear {
	clear:both;
	}
	
	
	/********Fade gallery catergories*******/
	
 
div.fadehover {
	position: relative;
	float:left;
	width:216px;
	height:100px;
	margin:0px 10px 10px 0px;
	}
 
img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	}

#slideshow {
    position:absolute;
	top:50px;
	right:40px;
    height:360px;
	width:310px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

	





#slideshow2 {
    position:absolute;
	top:30px;
	right:0px;
    height:640px;
	width:960px;
}

#slideshow2 IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow2 IMG.active {
    z-index:10;
}

#slideshow2 IMG.last-active {
    z-index:9;
}
	
	/*******Table Elements******/


input.hidden {
	display:none;
}



.form {
	margin:10px 10px 10px 0px;
	font-family: helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:1.5em;
	color:#ffffff;
}

.form tr td{
	margin:10px 10px 10px 20px;
	font-family: helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:1.5em;
	color:#ffffff;
}

input {
	margin-bottom:2px;
	}

.line {
	height:1px;
	width:500px;
	border-top:dotted 1px #fff;
	}